.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 285px;
    padding: 1rem;
}
.image{
    max-width: 60px;
    max-height: 60px;
}
.title{
    font-family: "Nunito", sans-serif;
    line-height: 1.5;
    font-weight: 600;
    font-size: 1.25rem;
    margin-top: .5rem!important;
}
.text{
    color: #8492a6 !important;
    font-weight: 400 !important;
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: center;
}